IN THE UNITED STATES DI5TRICT COURT
FOR THE WESTERN DISTRICT OF TEXAS
AUSTIN DIVISION

STEVE JACRSON GAMES
INCORPORATED,STEVE JACKSON,
ELIZABETH McCOY,
WALTER MILLIKEN, and
STEFFAN O'SULLIVAN

      Plaintiffs,                   Civil Action No.
                                       A 91 CA 346
      vs.

UNITED STATES SECRET SERVICE,
UNITED STATES OF AMERICA,
WILLIAM J. COOK 
TIMOTHY M. FOLEY, BARBARA GOLDEN,
and HENRY M KLUEPFEL,

      Defendants.

______________________________________________________________         

DECLARATIONOFTIMOTHYM.FOLEY

I, Timothy M. Foley, pursuant to 28 U.S.C.  1746, hereby
declare that:

1. I am a Special Agent of the United States Secret Service,
assigned to the Chicago Field Office of the Secret Service.

2. On July 3, 1989, I learned that Henry Kluepfel, an employee
of Bellcore investigating unauthorized entries into the computer
system of BellSouth, had discovered the presence of BellSouth
proprietary information, namely material regarding the operation
of BellSouth's emergency 911 system, on a public access computer
bulletin system known as JOLNET, located in Lockport, Illinois.

3. An investigation was commenced, the details of which are
related in my affidavit of February 28, 1990, prepared in support
of an application for a search warrant for the premises of the
business known as Steve Jackson Games.

4. In preparing the search warrant affidavit, I relied upon
information provided by Bellcore and BellSouth regarding the
proprietary nature of the stolen E911 document. In a letter
dated January 10, 1990, addressed to Assistant United States
Attorney Bill Cook from Kimberly M. Megahee, Staff Manager -
Security, Southern Bell, BellSouth reaffirmed that the stolen
E911 practice was proprietary in nature and listed costs
associated with its preparation totalling $79,449. At the time I
executed the affidavit, I did not know that much of the
proprietary information contained in the stolen E911 document had
arguably been disclosed to civic organizations in Ohio by Ohio
Bell. It was not until July, 1990, during the trial of Craig
Neidorf, that I learned of this possible disclosure.

5. At the time I executed the search warrant affidavit, I did
not know that Steve Jackson Games held itself out as a publisher.
I believed that Steve Jackson Games was involved with the
manufacture of computer or video games.

6. The purpose of the search warrant was to obtain any documents
in the possession or control of Loyd Blankenship which might be
located at Steve Jackson Games and which might evidence his
involvement in interstate transportation of the stolen E911
document or in password cracking activity. At the time of the
search warrant application, I was unaware of the existence of the
book known as GURPS Cyberpunk or any other publication by Steve
Jackson Games.

7. On February 28, 1990, United States Magistrate Stephen H.
Capelle of the Western District of Texas issued a search warrant
for Steve Jackson Games.

8. On March 1, 1990, the search warrant was executed. I arrived
as that search was concluding.

9. On March 2, 1990, plaintiff Steve Jackson appeared at the
Austin Field Office of the Secret Service, accompanied by his
attorney, Terrance W. Kirk. Jackson requested access to the work
computer of Loyd Blankenship, the Illuminati BBS computer and
Blankenship's home computer, which had been seized in another
search executed on March 1, 1990. Jackson stated that he needed
to retrieve computer materials necessary to the publishing of a
book, GURPS Cyberpunk, because no paper copy of the book existed.

10. Jackson was given access to the files contained on
Blankenship's work machine and was provided with copies of every
file he requested. Jackson was not given access to Blankenship's
home computer at that time, because Blankenship had not provided
permission for such access. In addition, Jackson was denied
access to the BBS computer because of the risk of destruction of
evidence.

11. On March 12, 1990, the seized materials were shipped from
Austin to the Chicago Field Office of the Secret Service. Those
materials were received on March 14, 1990.

12. On June 13, 1990, following a complete review, the seized
items were shipped back tothe Austin Field Office, with the
exception of Item 17 on the inventory of seized materials. Item
17 consisted of papers seized from Blankenship's desk,
specifically, Legion of Doom Technical Journals and other notes
relating to computer hacking. A paper copy of the Cyberpunk book
was not among the items included in Item 17 nor among any of the
other items seized.

13. At no time did I intercept any electronic communications
made by, addressed to or concerning any of the plaintiffs in this
case. Similarly, I did not read any stored electronic
communications made by, addressed to or concerning any of the
plaintiffs.

"I declare under penalty of perjury that the foregoing is true
and correct."
Executed on 7/31/91
(signed) TIMOTHY M. FOLEY
